{% extends "base.html.twig" %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-12">
                {{ form_start(form) }}
                    {{ form_row(form.password) }}
                    {{ form_row(form.plainPassword.first) }}
                    {{ form_row(form.plainPassword.second) }}
                    <button type="submit" class="btn btn-success">Save</button>
                {{ form_end(form) }}
            </div>
        </div>
    </div>
{% endblock %}

